<resources>

    <string name="title_activity_settings">Paramètres</string>
    <string name="title_activity_config">Configuration</string>

    <!-- Connection settings -->
    <string name="pref_header_connection">Connexion</string>
    <string name="pref_descr_connection">Configuration de la connexion</string>
    <string name="pref_title_dossier">Numéro de dossier</string>
    <string name="pref_title_code">Code personnel</string>

    <!-- Settings for Notification & Sync -->
    <string name="pref_header_notifications">Notifications</string>
    <string name="pref_descr_notifications">Configuration des notifications</string>
    <string name="pref_title_enable_notifications">Activer les notifications</string>
    <string name="pref_title_sync_frequency">Fréquence de synchronisation</string>
    <string-array name="pref_sync_frequency_titles">
        <item>Mensuelle</item>
        <item>Bimensuelle</item>
        <item>Hebdomadaire</item>
        <item>Journalière</item>
    </string-array>
    <string-array name="pref_sync_frequency_values">
        <item>30</item>
        <item>15</item>
        <item>7</item>
        <item>1</item>
    </string-array>
    <string name="pref_title_ringtone">Sonnerie</string>
    <string name="pref_ringtone_silent">Silencieuse</string>
    <string name="pref_title_vibrate">Vibrer</string>

</resources>
